• RELEVANCY SCORE 5.87

    DB:5.87:Plesk 7 And Movable Type 3p







    Hi all,
    did anyone install Movable Type (http://www.movabletype.org/) on Plesk 7? How?

    I am running Plesk 7.0.2 on RH Enterprise Linux 3.

    Thanks.

    DB:5.87:Plesk 7 And Movable Type 3p




    Yep it works with scripts in CGI dir.

  • RELEVANCY SCORE 3.38

    DB:3.38:Installing Movable Type With Mysql Support?? dx







    I am missing a few modules for Movable Type to use MySQL, has anyone configured their Plesk 5.0 box to use this?

    This would be a GREAT How-to.

    I could really use any help you all might have.

    -josh

    DB:3.38:Installing Movable Type With Mysql Support?? dx







    Originally posted by medotcom
    I need the DBD::mysql module.

  • RELEVANCY SCORE 3.06

    DB:3.06:Plesk 7 To 7.0.2 d3







    Can I use psadump on Plesk 7 and restore it on a Plesk 7.0.2 server without problems?

    Regards,
    Jason

  • RELEVANCY SCORE 2.96

    DB:2.96:Wrong Mouse Cursor For Movable Controls mx



    Using the movedemo supplied example, you can move the controls with CTRL + Left Click.

    After you press CTRL + Left Click the mouse cursor becomes a nice hand, until you release the mouse button.

    But if you try to move a numeric indicator, the mouse cursor it's not a hand but the classic cursor used to type text (like a I).

    Could movectrl.fp be patched to avoid this behavior?

    Thanks




    Vix-------------------------------------------In claris non fit interpretatio-------------------------------------------Using LV 2013 SP1 on Win 7 64bitUsing LV 8.2.1 on WinXP SP3Using CVI 2012 SP1 on Win 7 64bit, WinXP and WinXP EmbeddedUsing CVI 6.0 on Win2k, WinXP and WinXP Embedded

    DB:2.96:Wrong Mouse Cursor For Movable Controls mx


    fixed in CVI 2012




    Vix-------------------------------------------In claris non fit interpretatio-------------------------------------------Using LV 2013 SP1 on Win 7 64bitUsing LV 8.2.1 on WinXP SP3Using CVI 2012 SP1 on Win 7 64bit, WinXP and WinXP EmbeddedUsing CVI 6.0 on Win2k, WinXP and WinXP Embedded

  • RELEVANCY SCORE 2.88

    DB:2.88:How Do I Upgrade Plesk 7.0.0 To 7.1.1(Reloaded) j7





    Hi,

    I tried to upgrade Plesk7.0.0 to Plesk 7.1.1 (Reloaded), I followed theese Instructions: http://download1.sw-soft.com/Plesk/Plesk7.1/RedHat9.0/psa-7.1.1-rh9.build71040802.18.i586.txt (this is the command that I wrote: .) but, during the upgrade, I received these warnings: . When I started all Plesk services the httpd services didnt start and when I entered in Plesk Panel I released that the version of plesk didnt change. So I wuold ask How can I upgrade my Plesk?

    Bye.

    DB:2.88:How Do I Upgrade Plesk 7.0.0 To 7.1.1(Reloaded) j7




    You have the RHEL3 version installed, and are trying to upgrade to the RH9 version - you need to use the RHEL3 version on RHEL3.

  • RELEVANCY SCORE 2.85

    DB:2.85:Version Standard Of Tomcat ( Plesk 7.5) ? 3c





    Hello,
    Kindness, Which the version of Tomcat and of standard JVM in Plesk 7.5 for Windows. ?

    Thank you.

  • RELEVANCY SCORE 2.83

    DB:2.83:Plesk 7.5 Reloaded And Mysql 4.X 38





    Does Plesk 7.5 Reloaded compatible with mySQL 4.x? Thanks

    Scott

  • RELEVANCY SCORE 2.83

    DB:2.83:Serv-U Version 7 And Plesk 9 3m





    Hello,

    Plesk 9 support Serv-U version 7 or just 6.4 ?

    thank you all.

    DB:2.83:Serv-U Version 7 And Plesk 9 3m




    Hello,

    Plesk 9 support Serv-U version 7 or just 6.4 ?

    thank you all.

  • RELEVANCY SCORE 2.83

    DB:2.83:Nb205 Windows 7 Hangs, So Does Recovery c9



    I have an NB205-N325BL. When it tries to boot, it starts to load and then all I get is a black screen with movable cursor, nothing else.

    When I hold zero, it does the same thing, starts to load windows and the gets a blank screen with a movable cursor.

    The bios sees memory and the 160g HDD.

    Anyone have any suggestions?

    DB:2.83:Nb205 Windows 7 Hangs, So Does Recovery c9


    Try this.Turn off your laptop, unplug all wires, remove the battery, and hold the power button for thirty seconds. Afterwards, reattach the battery and connections.

    Then reset the BIOS to default settings.

    Any change?




    - Peter

  • RELEVANCY SCORE 2.83

    DB:2.83:Mysql 4, Plesk 7 And Freebsd 7c





    Does anyone know how to upgrade to MySql 4 on Plesk 7 and FreeeBSD without breaking it??

    Thanks,
    James

    DB:2.83:Mysql 4, Plesk 7 And Freebsd 7c




    Youll have to do it manually then. Try taking my rpms apart if you need some pointers

  • RELEVANCY SCORE 2.83

    DB:2.83:Black Screen With Movable Cursor Please Help mp



    So when ever i turn on my computer after it starts up it does a windows 7 update type thing at times it does this before it lets me log on. well my friend borrowed my computer and when she turned on the laptop it was going to do the update thing she didnt know what it was doing so she turned it off (note: the update says do no turn off) well ever since then when ever i turn it on it starts up normaly but once its done with the windows start up it goes to a black screen with the cursor (movable) i have no clue how to fix it at all. i have been looking up everything but nothing that i have found seemed to work i dont have no disc or anything like that so is there anything i can do with out a disc? please help me i really need this fix.







    Solved!
    Go to Solution.

    DB:2.83:Black Screen With Movable Cursor Please Help mp


    On my Sony VAIO, blue Screen sometimes happened but I don't why. Finally, i gotWindows Boot Genius fromhttp://download.cnet.com/Windows-Boot-Genius/3000-2094_4-75827488.html to fix problem with data secure!

  • RELEVANCY SCORE 2.81

    DB:2.81:Contribute 4 - Does The Blog Feature Actually Work? 8p


    Just wondering if anyone has any success with the blogging
    feature of Contribute 4 with hosted Movable type?

    I am playing around with the trial version and my blogs which
    are hosted Movable type, but when I try to create the blog
    connection, I get an bad username/password error using this as my
    access point -
    http://YOURSITE/PATH/TO/mt-xmlrpc.cgi
    per the documentation.

    I noticed that if I hit that url in the browser, I get a 405
    error... not sure if maybe my blog permissions are wrong?

    DB:2.81:Contribute 4 - Does The Blog Feature Actually Work? 8p

    You need to have access permissions to write to the directory
    where
    posts are residing on your movable type because the posts get
    published
    actually.

    Not sure, but this is some kind of error message that is
    generated from
    MT and contribute just addresses it.

    One important thing is:

    Always ensure that you are using API Password and not the
    password
    that you actually use to login to your movable type login
    page.

    If you dont know what is an api password please follow this:
    1. Login to your movable type browser url
    http://server/path/mt.cgi
    2. Click on the user name hyperlink at the top right cornor.
    3. This should open up User profile page
    4. Scroll down. You will see API PASSWORD: Text box.
    5. Fill the API Password and save the page.
    6. Use this password when connecting to your movable type
    server.
    Please dont use the Login password that you have used when
    logged in via
    browser.

    Hope this helps

    Thanks
    Arun

  • RELEVANCY SCORE 2.81

    DB:2.81:Cant Backup Sources.List jp





    Hi!!

    Im trying to install Plesk 8.0 under Ubuntu 5.10 and always I get the same error when I go to the Next page after select the components I want to install. See the report:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] Frontpage 2002 support
    4. [!] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [*] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [*] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    resolve packages with apt-get
    ERROR: Cant backup sources.list
    ERROR: Installation failed
    aclass@acp72:~$

    Thanks a lot for any help.

    Alfonso

    DB:2.81:Cant Backup Sources.List jp




    Hi!!

    Im trying to install Plesk 8.0 under Ubuntu 5.10 and always I get the same error when I go to the Next page after select the components I want to install. See the report:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] Frontpage 2002 support
    4. [!] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [*] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [*] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    resolve packages with apt-get
    ERROR: Cant backup sources.list
    ERROR: Installation failed
    aclass@acp72:~$

    Thanks a lot for any help.

    Alfonso

  • RELEVANCY SCORE 2.81

    DB:2.81:Stuck On A Black Screen And A Movable Cursor After Start-Up On Windows 8 8p


    I upgraded my laptop from Windows 7 to Windows 8 Pro awhile ago.
    Everything seemed well and the installation finished successfully.
    In fact, I was able to choose my desired background color and I was able to see the tiled start menu too.

    DB:2.81:Stuck On A Black Screen And A Movable Cursor After Start-Up On Windows 8 8p


    All keys and shortcuts are not functioning except for CTRL + ALT + DELETE.

  • RELEVANCY SCORE 2.80

    DB:2.80:Plesk 6 On Rh9 Moving To Plesk 7 Fedora Core 1 91





    Im looking for a new server, and its possible that this new server will come with Fedora Core 1. Today I have Plesk 6.0 on a RH9 server, what would be the basic steps to move to this new server (with fedora 1 and plesk 7) ?

    Will it be better if I upgrade my old server to plesk 7, then backup, move to a new server (Fedora core 1), install plesk 7 on it and restore the backup ?

    Or can I just backup my old server (RH 9), move to my new server (Fedora core 1), install plesk 7 and restore the backup ?

    And what about Fedora Core 2, does plesk suport it ?

    Best regards,
    LDKS

  • RELEVANCY SCORE 2.80

    DB:2.80:Update To Plesk 7.0.2 And Back To Plesk 6 da





    Did anybody attempted to upgrade to plesk 7.0.2 and were forced to migrate back to plesk 6 due to any problems?

    Thank you, Alex.

    DB:2.80:Update To Plesk 7.0.2 And Back To Plesk 6 da




    Im currently stuck in limbo between the two... My upgrade to Plest 7 failed and broke plesk 6 while it was at it!

    ANybody with quite a few clients to handle might not want to upgrade....

  • RELEVANCY SCORE 2.79

    DB:2.79:Install Server Down? Or Error? ms





    Im trying to upgrade my server from 7.5.4 to 8.0.1, but it cant find a file on the Plesk server:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    Download file plesk_getkeyinfo.sh: ERROR: Curl download failed: The requested URL returned error: 404 Cant download http://autoinstall.plesk.com/PSA_8.0.1/plesk_getkeyinfo.sh
    ERROR: Installation failed
    [root@tango root]#

    I am using the latest installer for Fedora Core 2 (Thats on my server).

    Can anyone help me? My license expires today and Ive got a new 8.1 License. But cant upgrade

    DB:2.79:Install Server Down? Or Error? ms




    Im trying to upgrade my server from 7.5.4 to 8.0.1, but it cant find a file on the Plesk server:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    Download file plesk_getkeyinfo.sh: ERROR: Curl download failed: The requested URL returned error: 404 Cant download http://autoinstall.plesk.com/PSA_8.0.1/plesk_getkeyinfo.sh
    ERROR: Installation failed
    [root@tango root]#

    I am using the latest installer for Fedora Core 2 (Thats on my server).

    Can anyone help me? My license expires today and Ive got a new 8.1 License. But cant upgrade

  • RELEVANCY SCORE 2.77

    DB:2.77:Newbie Questions [Win2003][Plesk 7.6.1] j8





    Hi to all,

    I have try plesk for the first time in this day.

    (First I try plesk 8.1 on linux on a virtual server but Im not able to install php5 mysql5. I believed that this version were available under the updater. But Im wrong and Im not able to install software on linux so I have decided to try Plesk on Windows Server 2003).

    I have some question about the plesk software on windows:

    1) The upgrade from plesk 7.6.1 to 8.1 is free ?

    2) Plesk team reccomend to upgrade to plesk 8.1 ?

    3) Why from the admin panel when I click the updater button there are not update available ?

    4) Which version of php is installed with Plesk 7.6.1 on windows ?

    5) If I would like to install php5 and mysql on my machine the best way is:

    -a) Upgrade to plesk 8.1 then replace the installation of php and mysql used by plesk (may be this version are available from the updater for windows ?)

    -b) Install new separate instance of php5 and mysql5 and in the IIS site managment tell IIS to use a different php interpreter for a particular site.

    each type of help is very appreciate.

    Sorry for my english, Im italian.

    Bye

    Iaco

    DB:2.77:Newbie Questions [Win2003][Plesk 7.6.1] j8




    Hi to all,

    I have try plesk for the first time in this day.

    (First I try plesk 8.1 on linux on a virtual server but Im not able to install php5 mysql5. I believed that this version were available under the updater. But Im wrong and Im not able to install software on linux so I have decided to try Plesk on Windows Server 2003).

    I have some question about the plesk software on windows:

    1) The upgrade from plesk 7.6.1 to 8.1 is free ?

    2) Plesk team reccomend to upgrade to plesk 8.1 ?

    3) Why from the admin panel when I click the updater button there are not update available ?

    4) Which version of php is installed with Plesk 7.6.1 on windows ?

    5) If I would like to install php5 and mysql on my machine the best way is:

    -a) Upgrade to plesk 8.1 then replace the installation of php and mysql used by plesk (may be this version are available from the updater for windows ?)

    -b) Install new separate instance of php5 and mysql5 and in the IIS site managment tell IIS to use a different php interpreter for a particular site.

    each type of help is very appreciate.

    Sorry for my english, Im italian.

    Bye

    Iaco

  • RELEVANCY SCORE 2.77

    DB:2.77:Plesk 7 And Clientexec 3p





    Im about to purchase Plesk 7, and use ClientExec for billing. Now, I have two questions:
    a) Would you suggest Plesk or ClientExec for the ticketing system? (basically, is support integrated with billing or the control panel)
    b) I remember reading before that ClientExec could integrate with Plesk 6. I may be wrong about that, but if not, does someone have info on it, more specifically for Plesk 7?
    Thanks!

    DB:2.77:Plesk 7 And Clientexec 3p




    Im about to purchase Plesk 7, and use ClientExec for billing. Now, I have two questions:
    a) Would you suggest Plesk or ClientExec for the ticketing system? (basically, is support integrated with billing or the control panel)
    b) I remember reading before that ClientExec could integrate with Plesk 6. I may be wrong about that, but if not, does someone have info on it, more specifically for Plesk 7?
    Thanks!

  • RELEVANCY SCORE 2.77

    DB:2.77:Migration From Plesk 7.6 To Plesk 8.6 p8





    Hi,

    I have 2 dedicated servers. One with Plesk 7.6 (Windows 2003) loaded and second one with Plesk 8.6 (Windows 2003) loaded.

    I want to migrate Users, Passwords, Domains, Data, Database from Plesk 7.6 to New Server which has Plesk 8.6 loaded.

    What should I do?
    1. Shall I install PMM to achieve this?

    OR

    2. Shall I take Plesk backup on old server and restore it to New Server?

    I would appreciate any help.

    Thanks Regards,
    Sunil

    DB:2.77:Migration From Plesk 7.6 To Plesk 8.6 p8




    Wish PMM use ftp instead of file transfer protocol for transferring files. It is damn slow on VPN connection when it comes to data transfer in Gigs. I would suggest that you remove files from http docs mail server and upload them seperately incase you have huge data. I see migration page times out several times when data is huge

  • RELEVANCY SCORE 2.77

    DB:2.77:Plesk Secondaryupdate 102 pj





    Here is the new Version of it: http://www.blitzengineers.net/component/option,com_remository/Itemid,26/func,fileinfo/id,7/

    This Version supports now Alias Domains and Plesk 8.1 ;-)

    DB:2.77:Plesk Secondaryupdate 102 pj




    Okay its like the same way ;-)
    But i think my script is smoother *G* har har

    And i got a Confixx Version, too G**

    But i saw you do the same i like do: creating rpms for everyone: http://rpms.serversupportforum.de

  • RELEVANCY SCORE 2.76

    DB:2.76:Migrate All From Plesk 7.5.6 To Plesk 8.6 ma





    I have Plesk 7.5.6 for Windows server running 300 domains. I wish to migrate to a new machine. What new version of Plesk I should install? I wish to restore the backup if Plesk 7.5.6 to a newer version of Plesk. How it is possible? What actions I should take on both new and old server. Please advise ASAP.

  • RELEVANCY SCORE 2.75

    DB:2.75:Html sk


    I'm trying to put text into a Movable Type blog document and when I insert the html code, it throws in a bunch of rogue characters (into the code). Any tips on how I can do this? Perhaps insert code before I past into Movable Type??? I'm a real novice at html--just trying to follow instructions I've been given to get a document onto a blog.

    DB:2.75:Html sk

    The company I work for is using a Beta version of MT and I don't have any documentation. They sent me instructions and I tried following them. Soon we'll be migrating to a new system, so until then I'm sending the text to my husband's pc and entering it from there.

  • RELEVANCY SCORE 2.75

    DB:2.75:Plesk 7.5 In Windows To Plesk 8.1 In Linux 1a





    Hi,

    Im using a Windows Server with Plesk 7.5 and i want migrate to a Linux Server with Plesk 8.1. The 2 servers are physically far away one of another and i only have remote access to them.

    How can i migrate accounts and domains of the Windows Server to the Linux Server?

    Thanks in advanced
    Regards

    DB:2.75:Plesk 7.5 In Windows To Plesk 8.1 In Linux 1a




    Hi,

    Im using a Windows Server with Plesk 7.5 and i want migrate to a Linux Server with Plesk 8.1. The 2 servers are physically far away one of another and i only have remote access to them.

    How can i migrate accounts and domains of the Windows Server to the Linux Server?

    Thanks in advanced
    Regards

  • RELEVANCY SCORE 2.75

    DB:2.75:Servu 7 And Plesk 8.4 1k





    Hello guys,

    Will servU FTP version 7 work on Plesk 8.4 for windows?

  • RELEVANCY SCORE 2.73

    DB:2.73:Cron Not Running? fm





    Im trying to have a task run every 15 minutes for my Movable Type installation, and have set up a scheduled task in Plesk via cron. The problem is its not running at all.

    Heres the config...

    User: chris
    Minute: */15
    Hour: *
    Day of Month: *
    Month: *
    Day of Week: *
    Command: perl /var/www/vhosts/fullmanator.com/subdomains/mt/httpdocs/tools/run-periodic-tasks -verbose /var/log/mt/run-periodic-tasks.log

    Now, if I run this command via shell, it executes and runs without issue. So, digging a little further, I did crontab -l and did not see my Plesk-submitted cron task in that list. What gives?

  • RELEVANCY SCORE 2.72

    DB:2.72:Plesk 7.5.7 m7





    Hello,

    Any news on Plesk 7.5.7 or Plesk 7.6 ?

    Any release date? will it support php4 and php5 like it does with .net 1.1 e 2.0 ?

    thanks
    Ruben

    DB:2.72:Plesk 7.5.7 m7




    I asked but they only sayed the release date.

  • RELEVANCY SCORE 2.72

    DB:2.72:Plesk 7.6 Vs Merak 8.X sa





    We are currently evaluating Plesk 7.6

    Configuration as follows:

    We are using VMWare Free Virtual Server for evaluating software:

    - Windows 2003 Standart Edition
    - SQL Server 2005 Standart Edition
    - Merak Mail Server 8.03 with ODBC support, using SQL Server database

    Installation finishes without any problem. We can configure client and any other things without any problem.

    But when we try to create an e-mail account under domain, it doesnt work. We tried different things.

    Installed plesk without SQL database for its own database
    DIDNT WORK.

    Installed Merak Mail Server with standart file system
    DIDNT WORK.

    Installed different versions of Merak Mail server
    DIDNT WORK
    (First we tried 8.5, but support team said Plesk will have support for 8.5 with next edition; then we tried 8.3 and then 8.03)

    You can see error message below.

    If you know any solution, pleask send a feed-back.

    Thanks.

    -----

    Unable to create MailManager object: mailmng failed: MerakCOM.AccountObject.Save failed for name=demomail and domain demohost.com [demohost.com]
    ---------------------- Debug Info -------------------------------
    0: C:\Program Files\SWsoft\Plesk\admin\plib\common_func.php3:153
    psaerror(string Unable to create MailManager object: mailmng failed: MerakCOM.AccountObject.Save failed for name=demomail and domain demohost.com [demohost.com])
    1: C:\Program Files\SWsoft\Plesk\admin\plib\class.MailManager.php:57
    MailManagerMaker()
    2: C:\Program Files\SWsoft\Plesk\admin\plib\class.MailNameMailboxForm.php:93
    MailNameMailboxForm-assign(array, array, array, integer 0, object of type Domain, object of type Account)
    3: C:\Program Files\SWsoft\Plesk\admin\htdocs\domains\mail\mail_name_preferences.php:281

    DB:2.72:Plesk 7.6 Vs Merak 8.X sa




    Hey, you have to install the Merak version 8.3.8 not 8.03 Please follow this url to do so: http://www.icewarp.com/downloads/archive/winarchive.php

    Henryk

  • RELEVANCY SCORE 2.71

    DB:2.71:Install On Clean Rhe4 Of Plesk 8 Errors. 7s





    Install on clean RHEL4 of PLESK 8 Errors.

    I know im not the only one with this problem as I have seen other posts (without many answers ;-) about the same issue.

    Using the Plesk Auto-Installer no matter what options are selected it will fail. You may see my screen below to see. I dont understand what could possibly be different about my clean install of RedHat Enterprise 4 from systems where the installer is working. Others posts with same issue even had different OSs.

    Any help would be GREATLY appreciated. I was hopeing to head to the datacenter today but cannot till I get the base server components installed.

    Thanks in advance everyone,
    Dave Schlaegel

    +++++++++++++++++++++++++++++++++++++++++++++

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [ ] Frontpage 2002 support
    4. [ ] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [ ] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [ ] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Backup utilities
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [*] SiteBuilder and Sitebuilder module for Plesk
    28. [=] ColdFusion support for Plesk
    29. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]: n
    Reading system installed packages...done.
    Download file plesk-8.0.0-rhel4-i386.hdr.gz: 24%..46%..70%..81%..96%..100% done
    Download file plesk-8.0.0-rhel4-i386.hdr.gz: 14%..28%..33%..42%..63%..76%..84%..98%..100% done
    Resolve components
    ERROR: Cant add to black list product package Sitebuilder
    ERROR: Installation failed

    +++++++++++++++++++++++++++++++++++++++++++++
    P.S. Has nothing to do with SiteBuilder, I can disable everything and get the same result just different packages failing or even saying ERROR: Cant add to black list product package with no package name.

    DB:2.71:Install On Clean Rhe4 Of Plesk 8 Errors. 7s




    Thanks that part worked like a charm.

    But now on one of the last steps I got

    #################################################

    === Installing Admin Server
    Trying to generate Admin server configuration... Generating Admin server configuration... done
    Trying to generate default Plesk SSL Certificate... done
    Trying to copy default SSL Certificate for admin server... done
    Trying to start Admin server...
    ERROR while trying to start Admin server
    Check the error reason(see log file: /tmp/psa_8.0.0_RedHat_el4_build80060425.18_installing.log), fix and try again

    Aborting...

    error: %post(psa-8.0.0-rhel4.build80060425.18.i586) scriptlet failed, exit status 1
    Error while execute command rpm -U /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-libpam-plesk-8.0.0-rhel4.build80060331.13.i586.rpm /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-8.0.0-rhel4.build80060425.18.i586.rpm /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-api-8.0.0-rhel4.build80060413.08.noarch.rpm
    ERROR: error while executing RPM
    ERROR: Installation failed

    #################################################

    Then if I check the log I get this

    Trying to start Admin server... Syntax error on line 303 of /usr/local/psa/admin/conf/httpsd.conf:

    #################################################

    How many things can be wrong with the installer.

    Anyway. I just rebooted, and went through the installer again with no packages but the base selected. And it seems to have installed now. Thanks again for all the help. I really apprecate it.

    - Dave Schlaegel

  • RELEVANCY SCORE 2.71

    DB:2.71:Swsoft Announces End Of Life For Plesk 7.0, Plesk 7.1, And Plesk For Freebsd 4.X zm





    http://forum.swsoft.com/showthread.php?s=threadid=41400

  • RELEVANCY SCORE 2.71

    DB:2.71:Lisence From Plesk 6.5 To Plesk 7.0 m8





    Hello

    we have a server running plesk 6.5.2 with 100 domains and the full Power Pack.

    we want to upgrade or reinstall or whatever to plesk 7.0

    as i know for the plesk 7.0 needs another key than for plesk 6.5.2.

    now the question is, did you all pay a full new lisence for the plesk 7.0 or is there an update from plesk 6.5 to 7.0 lisence??

    best regards chris from switzerland

    DB:2.71:Lisence From Plesk 6.5 To Plesk 7.0 m8




    As Tiago says, you can upgrade at the URL mentioned.

    When you purchased your license you will have recieved a years free updates so there is no need to pay within this first year.

  • RELEVANCY SCORE 2.71

    DB:2.71:Movable Type 5.03 - Blogging Software cd



    http://www.vmware.com/appliances/directory/node/763943

    DB:2.71:Movable Type 5.03 - Blogging Software cd


    http://www.vmware.com/appliances/directory/node/763943

  • RELEVANCY SCORE 2.71

    DB:2.71:Plesk 7.0, Pear And Xml_Rpc dx





    With the new XML_RPC problem are there any issues with updates to PEAR affecting Plesk ?

    DB:2.71:Plesk 7.0, Pear And Xml_Rpc dx




    With the new XML_RPC problem are there any issues with updates to PEAR affecting Plesk ?

  • RELEVANCY SCORE 2.71

    DB:2.71:Upgrade Plesk 7.5.4 To 8.1.1 kz





    Hi,

    Weve a few Plesk 7.5.4 installations on RHEL4 and were planning to upgrade them to Plesk 8.1.1.

    What is the recommended way to upgrade Plesk using the Autoinstaller tool? First upgrade from Plesk 7.5 to 8.0 and then upgrade from Plesk 8.0 to 8.1 or upgrade directly from Plesk 7.5 to Plesk 8.1?

    Thanks.

    DB:2.71:Upgrade Plesk 7.5.4 To 8.1.1 kz




    Hi,

    Weve a few Plesk 7.5.4 installations on RHEL4 and were planning to upgrade them to Plesk 8.1.1.

    What is the recommended way to upgrade Plesk using the Autoinstaller tool? First upgrade from Plesk 7.5 to 8.0 and then upgrade from Plesk 8.0 to 8.1 or upgrade directly from Plesk 7.5 to Plesk 8.1?

    Thanks.

  • RELEVANCY SCORE 2.70

    DB:2.70:Ms Sql Plesk c9





    Does anyone know the differences/limitations of the MS SQL that comes with Plesk 7 and the licensed version of SQL Server?

    DB:2.70:Ms Sql Plesk c9







    Originally posted by sparq
    Does anyone know the differences/limitations of the MS SQL that comes with Plesk 7 and the licensed version of SQL Server?

  • RELEVANCY SCORE 2.70

    DB:2.70:Movable Type 5.12 - Blogging Software cp



    http://www.vmware.com/appliances/directory/1127833

    DB:2.70:Movable Type 5.12 - Blogging Software cp


    http://www.vmware.com/appliances/directory/1127833

  • RELEVANCY SCORE 2.69

    DB:2.69:Centos 6 And Plesk 11.5 To Centos 7 And Plesk 12 p9





    What is the suggested upgrade path
    from centos 6 + plesk 11.5
    to centos 7 + plesk 12

    Should I upgrade plesk first? And after centos?

    Is there any official guide?

    DB:2.69:Centos 6 And Plesk 11.5 To Centos 7 And Plesk 12 p9




    I have installed a fresh centos 7 + plesk 12 server and succesfully importered a full backup of the plesk 11.5

  • RELEVANCY SCORE 2.69

    DB:2.69:After Windows 7 Upgrade, Computer Frequently Hangs With Black Screen Movable Cursor 1d


    I upgraded a Dell computer and immediately afterwards it started occasionally "hanging" where the screen goes black, yet the mouse cursor moves around and the keyboard lights are responsive.

  • RELEVANCY SCORE 2.69

    DB:2.69:Reinstall Plesk 7 md





    Does anyone know if we can simply reinstall Plesk 7 Windows without losing domains and configs?

    Or what the process would be?

    Thanks

    DB:2.69:Reinstall Plesk 7 md




    Does anyone know if we can simply reinstall Plesk 7 Windows without losing domains and configs?

    Or what the process would be?

    Thanks

  • RELEVANCY SCORE 2.69

    DB:2.69:Support For Movable Type Blogging Software kp


    I am interested in running a weblogging content management system called Movable Type http://www.movabletype.org/) on my account. This system has the following requirements:

    * The ability to run custom CGI scripts
    * Perl, version 5.004_04 or greater

    And, either:

    Support for the DB_File Perl module *OR* MySQL the DBD::mysql module

    Does the Comcast Personal Web Pages service meet these three requirements? Has anyone tried this or other blogger software? Does Comcast offer an alternative blogging method?

    TIA

    DB:2.69:Support For Movable Type Blogging Software kp

    You'll need to log in under your account name on Blogger.com. Then go to the settings tab, then publishing. Enter the name of your webpage, webaddress (http://mywebpages.comcast.net/username or http://home.comcast.net/~username.

    Your publiss server is the following: ftp://mywebpages.comcast.net
    You will need to enter all of the other information on the site it asks you for, which is pretty simple.

    It's easy. You can set it up within minutes. Hope that helps! E-mail me if there are more questions.
    -Ryan
    http://mywebpages.comcast.net/ryan.is.not (my webpage)

  • RELEVANCY SCORE 2.68

    DB:2.68:Tomcat And Plesk 7.0.3 For Windows 17





    Is there anybody that is using the tomcat installation on Plesk 7.0.3 for Windows?

    We are running into endless problems.

  • RELEVANCY SCORE 2.68

    DB:2.68:Upgrading Plesk From 7.6.1 To 8.1.1 ca





    I would like to know if i will get any error upgrading my plesk version, nowadays with Plesk 7.6.1 i´m have many problems with backup and the plesk are too slow.

    Thanks

    DB:2.68:Upgrading Plesk From 7.6.1 To 8.1.1 ca




    Solution

    Hi

    1 Install SiteBuilder 3.2
    2 Install Plesk 8.1.1

    Good Luck !

    SiteBuilder install dependence files.

  • RELEVANCY SCORE 2.68

    DB:2.68:Plesk 7.5 Reloaded And Mysql 4.1 m7





    Will Plesk 7.5 Reloaded work correctly with MySQL 4.1?

    DB:2.68:Plesk 7.5 Reloaded And Mysql 4.1 m7




    MySQL update was OK, but since then (we upgraded 4 servers) seems that servers going crazy from time to time, large LOAD, going up to 100 in 1 minute, then after 5 minutes go back to normal. Unfortunatelly I cannot see what can be the problem, there is a lot of script and sites running on each server.
    Im desperate, I know is MySQL the problem, but for the moment stucked how to fix or what is it.
    Also on NON English character sets I get a lot of problems, all table was marked as sweedish characters and caused a lot of troubles :-(((
    Never was so bad an upgrade in my entire hosting business.
    Unfortunatelly I think is no way to go back to version 4.0 ...

  • RELEVANCY SCORE 2.68

    DB:2.68:Movable Type 5.01 - Blogging Software 8c



    http://www.vmware.com/appliances/directory/node/529633

    DB:2.68:Movable Type 5.01 - Blogging Software 8c


    http://www.vmware.com/appliances/directory/node/529633

  • RELEVANCY SCORE 2.68

    DB:2.68:Plesk Now Supports Centos And Rhel 7 ? cd





    I see in changelog for MU12:
    12.0.18 Update 12 [11-August-2014]

    [+] Plesk now supports CentOS 7 and RedHat Enterprise Linux 7.

    Anyone have installed plesk 12 on Centos 7 ?
    Is all working ok?

    DB:2.68:Plesk Now Supports Centos And Rhel 7 ? cd




    I see in changelog for MU12:
    12.0.18 Update 12 [11-August-2014]

    [+] Plesk now supports CentOS 7 and RedHat Enterprise Linux 7.

    Anyone have installed plesk 12 on Centos 7 ?
    Is all working ok?

  • RELEVANCY SCORE 2.67

    DB:2.67:Mysql 4 Supported ?? f3





    i have just read the plesk 7 FAQ and it states that



    Does Plesk work with MySQL 4.0?
    Yes, Plesk 7.0.1 works with mysql 4.0

    DB:2.67:Mysql 4 Supported ?? f3




    Yes, you can use the Mysql 4 RPMS. They fixed in Plesk 7.01 the ssl sql keyword issue due to Suse and Mandrake.

  • RELEVANCY SCORE 2.67

    DB:2.67:How To Migrate Web Site (Mysql) From Plesk 7.5.6 For Windows To Plesk 7.5.4 For Linux 19





    I have a web site hosted on Plesk 7.5.6 for Windows, which runs a MySQL database and PHP4. How can I migrate this site to Plesk for Linux?

    DB:2.67:How To Migrate Web Site (Mysql) From Plesk 7.5.6 For Windows To Plesk 7.5.4 For Linux 19




    I need to this aswell. I want to migrate only accounts domains emails.

    so go from windows to linux.

    how do i do this.

    cheers aron.

  • RELEVANCY SCORE 2.67

    DB:2.67:Movable Type No Longer Works With Firefox. j3



    Starting Friday, I can no longer use Movable Type on Firefox. I've used Movable Type for my website for seven years. Now, on Firefox, I cannot write a new entry and the text on my old entries has disappeared. This is not the case with Safari, where everything remains normal. I would prefer to use Firefox. What happened?

    DB:2.67:Movable Type No Longer Works With Firefox. j3

    Question owner


    In case anyone cares . . . :

    http://www.movabletype.org/2012/10/patc ... ox_16.html

  • RELEVANCY SCORE 2.66

    DB:2.66:How To Make Uploaded (Xml) Images Movable In A Website zz


    I need to make my the images in my website movable. I found thishttp://www.webzo.org/tutorials/flash/movable-xml-image-gallery.php but I just need a simple and easy version.

    thanks

  • RELEVANCY SCORE 2.66

    DB:2.66:Upgrade 6 - 7 Change Plesk License fp





    I need to upgrade plesk v6 to v7 but also need to change the license number, any clue if this can be done?

    My provider wants to charge me for the Plesk 7 upgrade, even when I am leasing the license.

    What they prupose is to use a new different plesk 7 license, but then I would need to un-install plesk 6, and install plesk 7 with this new license, or can I upgrade to v.7 using this new license??

    Thanks

    DB:2.66:Upgrade 6 - 7 Change Plesk License fp




    You must upgrade your server to Plesk 7 and then you must install your Plesk 7 key. The number of this key is not important.

  • RELEVANCY SCORE 2.66

    DB:2.66:Plesk 7.5.X And Win2k3 Sp1 9j





    anyone know the status of having a version of Plesk for Windows 7.5.x that is compatible with Win2k3 SP1 ??

    -Brian

    DB:2.66:Plesk 7.5.X And Win2k3 Sp1 9j




    MailEnable Professional doesnt get along with DEP in SP1 so if you have an Opteron based server youll need to turn that off or none of the ME services will start.

  • RELEVANCY SCORE 2.66

    DB:2.66:Movable Type Portal Integration jp


    Has anyone done any level of integration with Movable Type in the portal?

    Thanks

    DB:2.66:Movable Type Portal Integration jp

    Has anyone done any level of integration with Movable Type in the portal?

    Thanks

  • RELEVANCY SCORE 2.66

    DB:2.66:Unable To Migration Plesk V7.5.4 To V9.2.1 dp





    The new Migration manager in PLESK v9.2.1 does not work when migrating from PLESK v7.5.4 (running on RedHat Linux) to PLESK v9.2.1 (also running on RedHat Linux). Using the manual method of backing up on the PLESK v7.5.4 system and then using the pre9-backup-convert utility DOES NOT WORK EITHER.

    The problem seems to be that the pre9-backup-convert utility only recognizes backups from PLESK 8, and not from earlier versions, such as PLESK 7.

    Hopefully this will be fixed in a later release of PLESK 9.

    DB:2.66:Unable To Migration Plesk V7.5.4 To V9.2.1 dp




    Both servers have to have the same version of Pleske ...

  • RELEVANCY SCORE 2.66

    DB:2.66:9.5.4 Upgrading To 10.4.4 ds





    Well its self explenatory:

    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. (*) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. ( ) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go to the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select an action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    File downloading PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    ERROR: The root element is named incorrectly in the file /root/parallels/PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3
    Not all packages were installed.
    Please, contact product technical support.

    Any ideas?

    DB:2.66:9.5.4 Upgrading To 10.4.4 ds




    thank you IgorG , I will try it.

    Keep in mind that the Updater from inside Plesk gave (you know with the GUI) gave me the same error with the console one.

  • RELEVANCY SCORE 2.65

    DB:2.65:Centos 5.7 And Plesk 10.3.1 9p





    Hello,

    Can i safely upgrade from centos 5.6 and plesk 10.3.1 to centos 5.7.
    Does plesk supporting centos 5.7?

    Parallels Plesk Panel 10.3.1 release notes

    [ * ] RedHat Enterprise Linux 5.7 and CentOS 6.0 are now supported.

    Thanx in advanced

    DB:2.65:Centos 5.7 And Plesk 10.3.1 9p




    made opgrade from Centos 5.6 to 5.7 on the 15 september
    (plesk 10.3.1) no problem yet

  • RELEVANCY SCORE 2.65

    DB:2.65:Migrate From Plesk 2.0.1 To Plesk 7 Reloaded mx





    Hi!

    Does anybody know how to migrate from Plesk 2.0.1 to Plesk 7 Reloaded? The Migration-Tool of Plesk 7 Reloaded only returns an error message... I think because it works from version 2.5 on and not with previous like 2.0.1.

    Thanx!

    DB:2.65:Migrate From Plesk 2.0.1 To Plesk 7 Reloaded mx




    Upgrade to 2.5 and migration to 7.1.5 would be the best sollution. But you need an additional server

    BTW survivability of Plesk 2.0 in modern internet is around 20 minutes.. How did you keep it so long?

  • RELEVANCY SCORE 2.65

    DB:2.65:Plesk 7 Clone ? ks





    Have I found a Plesk clone on this site ??

    http://www.webhost-panel.net/screenshots.php

    It seems to be, all functions (and even icons) are the same !!

    Greetz,
    Bart

    DB:2.65:Plesk 7 Clone ? ks




    This looks like the perfect control panel, a mixture of all.

  • RELEVANCY SCORE 2.65

    DB:2.65:Windows Boot Failure. After Windows Logo Disapper And Only A Movable Mouse Point On A Black Screen d7


    I install win8 preview in other harddrive with bootup selected from bios.
    After a long shutdown of window 8 preview , the boot up of another hard disk with win 7 report the drive will be
    scandisk . After scandisk and try to boot win 7 again , the windows logo appear and disappear normally .
    But the only a movable pointer on the screen and cannot enter the welcome screen .
    Repair the computer option from booting DVD cannot solve the problem

    DB:2.65:Windows Boot Failure. After Windows Logo Disapper And Only A Movable Mouse Point On A Black Screen d7

    Check to see if there is a Windows.old located in the root of the Windows 8 drive partition?

    J W Stuart: http://www.pagestart.com
    Never be afraid to ask. This forum has some of the best people in the world available to help.

  • RELEVANCY SCORE 2.65

    DB:2.65:13" Macbook Air Glass Trackpad ck


    Hi everybody,

    I am chomping at the bit to get one of these 13" MacBook Airs loaded.

    But before I do I a questions. The glass trackpad that all the gestures are made on...

    his any 3rd party written an extension to use it as a square movable (postitionable) (since the trackpad is too small to cover the entire screen of course) vector drawing pad with electronic pen similar to a Wacom Tablet type deal?

    You know to use with apps like Anime Studio Pro 7 and Adobe Flash CS5 and such.

    Waiting and hopful on a positive answer to this.

    DB:2.65:13" Macbook Air Glass Trackpad ck

    I figured as much but had to ask. So I will by getting a true tablet and still a MacBook Air

  • RELEVANCY SCORE 2.64

    DB:2.64:Plesk 7 Skins? cf





    are there going to be some skins for plesk 7?

    cause the crappy windows looking skins that come with plesk is really not what i want to run and the silver thingy still looks like a crappy designed windows skins ..

    DB:2.64:Plesk 7 Skins? cf




    You can give it a shot yourself, see the docs for instructions - http://www.sw-soft.com/en/products/plesk7/docs/

    Im sure people will be releasing their custom skins in the future (free or paid)

  • RELEVANCY SCORE 2.64

    DB:2.64:Using Firefox To Edit Movable Type km



    Although my primary browser is Safari, and runs on my Apple iMac, my question involves my use of Firefox to edit/update our Movable Type website (www.acta.us). Since I could never get Apple to work with Movable Type, I downloaded Firefox just over three years ago. Everything worked fine.

    Then, two days ago, I updated Firefox so I could run a webinar. That is where things went awry.

    Now when I attempt to enter/insert a link (i.e., URL) when blogging, the little "pull-down" "Tiny MCE" plug-in comes-up "blank" with no where to insert a link to the document I want to reference.

    Can you help?

    Regards,
    Tim Wise

    DB:2.64:Using Firefox To Edit Movable Type km


    Although my primary browser is Safari, and runs on my Apple iMac, my question involves my use of Firefox to edit/update our Movable Type website (www.acta.us). Since I could never get Apple to work with Movable Type, I downloaded Firefox just over three years ago. Everything worked fine.

    Then, two days ago, I updated Firefox so I could run a webinar. That is where things went awry.

    Now when I attempt to enter/insert a link (i.e., URL) when blogging, the little "pull-down" "Tiny MCE" plug-in comes-up "blank" with no where to insert a link to the document I want to reference.

    Can you help?

    Regards,
    Tim Wise

  • RELEVANCY SCORE 2.64

    DB:2.64:Plesk 7.5 Api xs





    Does Plesk 7.5 have APIs?

    DB:2.64:Plesk 7.5 Api xs




    Hi, Ali

    Actually, the RPC API works fine both with Plesk for Windows and Plesk Linux, this is the OpenFusion policy.

    As for the creation utilities, they do have very similar syntax to linux ones. So, most of your commands should be working as described in the docs.

    ok, I hope this is useful for you. Good luck!

  • RELEVANCY SCORE 2.63

    DB:2.63:Fedoracore 4 And Plesk 7.5 p9





    How can I get Plesk to install under FedoraCore Linux 4?

    Thanks,

    dave

    DB:2.63:Fedoracore 4 And Plesk 7.5 p9




    wait for plesk-8.. will be released mid / end of March

  • RELEVANCY SCORE 2.63

    DB:2.63:Plesk 7 And Pine 9p





    How can I install pine on a plesk 7 fedore machine?
    Are there any specially packaged rpms or the like? Any help would be greatly appreciated.

    DB:2.63:Plesk 7 And Pine 9p




    You need to set it your account up as imap folder (Pine does not directly support qmail)

  • RELEVANCY SCORE 2.63

    DB:2.63:After Update To 9.2.2 Still Getting Announcement For New Version m9





    Hi there!

    I have made an Update from 9.2.1 to 9.2.2 to report looks like this:

    -------------------------------------------------------------------
    Parallels Products Installer 3.4.1 (build at 2009-02-04 18:10 svn rev. 0) started at (timezone CET) Fri Jul 31 08:27:03 2009
    Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_9_2_2 --notify-email=xxx@xxx.de --install-component=psa-autoinstaller --no-daemon

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=CentOS os_name=Linux version=5.3 arch=x86_64 environment=~empty
    Final opsys (with overriding) is: os_vendor=CentOS os_name=Linux version=5.3 arch=x86_64 environment=~empty
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 11%..25%..37%..41%..55%..68%..78%..80%..90%..100% done.
    Downloading the file sitebuilder.inf3: 15%..35%..55%..75%..100% done.
    Downloading the file sso.inf3: 10%..24%..37%..64%..78%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_9.2.2/plesk-9.2.2-cos5-x86_64.inf3: 10%..21%..30%..40%..51%..61%..70%..80%..90%..100% done.
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode up2date, installed=1247574528, available=1247574528
    Component plesk/base have no older version, so keyupdate not needed
    Component plesk/psa-autoinstaller: mode up2date, installed=1233749674, available=1233749674
    Component plesk/php5: mode upgrade, installed=1240383587, available=1247574530
    Component plesk/postgresql: mode install, installed=0, available=1200148559
    Component plesk/vault: mode install, installed=0, available=1247574516
    Component plesk/ppwse: mode install, installed=0, available=1247574488
    Component plesk/api: mode up2date, installed=1247574429, available=1247574429
    Component plesk/pmm-ded: mode up2date, installed=1247574386, available=1247574386
    Component plesk/sb-publish: mode install, installed=0, available=1179887889
    Component plesk/sbm: mode install, installed=0, available=1220864885
    Component plesk/cf-support: mode install, installed=0, available=1247574504
    Component plesk/miva: mode install, installed=0, available=1247574507
    Component plesk/billing: mode install, installed=0, available=1245902780
    Component plesk/mod-bw: mode install, installed=0, available=1194490345
    Component plesk/asp: mode install, installed=0, available=1223518800
    Component plesk/java: mode install, installed=0, available=1247574435
    Component plesk/mod_python: mode up2date, installed=1168104152, available=1168104152
    Component plesk/ruby: mode install, installed=0, available=1247574506
    Component plesk/qmail: mode upgrade, installed=1240383580, available=1247574525
    Component plesk/postfix: mode install, installed=0, available=1247574525
    Component plesk/psa-firewall: mode up2date, installed=1247574434, available=1247574434
    Component plesk/psa-vpn: mode install, installed=0, available=1247574469
    Component plesk/psa-fileserver: mode install, installed=0, available=1247574426
    Component plesk/sshterm: mode install, installed=0, available=1228112978
    Component plesk/watchdog: mode up2date, installed=1247574492, available=1247574492
    Component plesk/cs-gs: mode install, installed=0, available=1247574431
    Component plesk/battlefield: mode install, installed=0, available=1247574481
    Component plesk/bf2: mode install, installed=0, available=1247574504
    Component plesk/mailman: mode up2date, installed=1247574502, available=1247574502
    Component plesk/kav: mode install, installed=0, available=1247574512
    Component plesk/drweb: mode up2date, installed=1247574407, available=1247574407
    Component plesk/spamassassin: mode up2date, installed=1247574438, available=1247574438
    Component plesk/backup-ded: mode up2date, installed=1247574499, available=1247574499
    Component plesk/atis: mode install, installed=0, available=1218704490
    Component plesk/de-DE-locale: mode up2date, installed=1247208745, available=1247208745
    Component plesk/ja-JP-locale: mode install, installed=0, available=1247208828
    Component plesk/es-ES-locale: mode install, installed=0, available=1247208770
    Component plesk/ru-RU-locale: mode install, installed=0, available=1247208847
    Component plesk/fr-FR-locale: mode install, installed=0, available=1247208789
    Component plesk/it-IT-locale: mode install, installed=0, available=1247208808
    Component plesk/zh-CN-locale: mode install, installed=0, available=1247208867
    Component plesk/zh-TW-locale: mode install, installed=0, available=1247208885
    Component plesk/nl-NL-locale: mode install, installed=0, available=1247208904
    Component plesk/horde: mode up2date, installed=1247574478, available=1247574478
    Component plesk/atmail: mode install, installed=0, available=1247574402
    You already have the latest version of product(s) and all selected components
    installed. Installation will not continue.

    ---
    Parallels Products Installer.
    -------------------------------------------------------------------

    And all seems to be all right, but when I have a look at Parallels Plesk Panel Updater it shows me, that there are more Updates available (have a look at attach Bild 8), but when I open the overview (Bild 7) there are no updates at all. After login into Plesk I get a message at the top that updates are available, too.

    How can I fix this?

    DB:2.63:After Update To 9.2.2 Still Getting Announcement For New Version m9




    I have the same problem....

    I change postfix with qmail and works fine for me.

  • RELEVANCY SCORE 2.63

    DB:2.63:Windows 7 Start Up Problems With Black Screen And Cursor Due To Power Failure z8


    I am running a Windows 7 64-bit Home Premium OS. Start up problems arose after power failure (accidentally unplugged the charger, battery was not in place) during a Skypevideo call.Accessories attached to thenotebook at the time were a Logitech Webcam,
    a Bluetooth dongle,mic and earphones.
    When starting up my Asus N81VP laptop, it will go as far as the "Starting Windows" logo then I encounter a black screen with a movable cursor. I am unable to right click, CTRL+ALT+Delete.
    Things I have tried:
    Start Up Repair = "Cannot repair automatically"
    System Restore = No available restore points
    Windows Memory Diagnostic = at 100% no problems detected, then Black screen with movable cursor
    Safe Mode/Safe Mode with Networking = Black screen with movable cursor
    Enable low-resolution video (640x480) = Black screen with movable cursor
    List Known Good Configuration = Black screen with movable cursor
    Start Windows Normally = Black screen with movable cursor

    Please help me. I've only had this laptop for less than a year, and it would break my heart to have to re-format it.

    DB:2.63:Windows 7 Start Up Problems With Black Screen And Cursor Due To Power Failure z8

    Although I realize this is an old old post - just wanted to say that your answer worked for me. Was worried I about messing with the registry etc but sooo glad I came across your instructions and decided to give it a try. Can't thank you enough!!

  • RELEVANCY SCORE 2.63

    DB:2.63:Upgrade From Plesk 6 With Mysql4 sp





    Im trying to upgrade to Plesk Reloaded from Plesk 6.02. I currently have MySQL 4.0.20 installed and read that this can cause conflicts.

    Is there a way for me to upgrade to Plesk 7 or directly to Plesk Reloaded?

    -Jeff

    DB:2.63:Upgrade From Plesk 6 With Mysql4 sp




    Im trying to upgrade to Plesk Reloaded from Plesk 6.02. I currently have MySQL 4.0.20 installed and read that this can cause conflicts.

    Is there a way for me to upgrade to Plesk 7 or directly to Plesk Reloaded?

    -Jeff

  • RELEVANCY SCORE 2.63

    DB:2.63:Yum Downgrade Openssl Removed Plesk, Cant Reinstall 3j





    Like many on the board, i ran a yum update which broke my plesk panel due to the openssl compatibility problem. I ran the yum downgrade openssl before and watched it proceed to remove all my psa components. Ive been trying to reinstall the product but I seem to be running into the typical problem with CentOS v5.4 x86-64 when you run a yum update before you install Plesk. Heres the info:

    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. (*) Parallels Plesk Panel 9.3.0
    3. ( ) Parallels Plesk Panel 9.2.3
    4. ( ) Parallels Plesk Panel 9.2.2
    5. ( ) Parallels Plesk Panel 9.2.1
    6. ( ) Parallels Plesk Panel 9.0.1
    7. ( ) Parallels Plesk Panel 9.0.0
    8. ( ) Plesk 8.6.0
    9. ( ) Plesk 8.2.0
    10. ( ) Plesk 8.2.1
    11. ( ) Plesk 8.3.0
    12. ( ) Plesk 8.4.0

    13. [ ] Parallels Small Business Panel

    14. [ ] Sitebuilder

    15. [ ] SSO

    N) Go to the next page; P) Go the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select action [N]:
    Downloading the file PSA_9.3.0/plesk-9.3.0-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.3.0/plesk-patches-9.3.0-mu1-cos5-x86_64.inf3: 83%..100% done.
    Detecting installed product components.
    Select the installation type for Parallels Plesk Panel
    ===============================================================================

    Installation types for the product:

    1. (*) Typical
    Install typically used components. Recommended for general use.

    2. ( ) Full
    Install all components.

    3. ( ) Custom
    Custom components selection. Recommended only for experienced users.

    N) Continue installation with selected type; P) Go the previous page; Q) Cancel installing;
    L) Overview or change components marked for the installation
    To select an installation type or switch product, type the respective number;
    Select action [N]:
    Retrieving information about the installed packages...
    Downloading the file PSA_9.3.0/update-rpm-CentOS-5-x86_64/update-9.3.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.3.0/dist-rpm-CentOS-5-x86_64/build-9.3.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.3.0/thirdparty-rpm-CentOS-5-x86_64/thirdparty-9.3.0-cos5-x86_64.hdr.gz: 11%..22%..31%..40%..52%..60%..72%..81%..90%..100% done.
    Determining the packages that need to be installed.
    ERROR: Unable to install the psa-9.3.0-cos5.build93091230.06.x86_64 package.
    Not all packages were installed.
    Please, contact product technical support.

    Ill be calling tech support at 6am, but any help before then would be greatly appreciated.

    DB:2.63:Yum Downgrade Openssl Removed Plesk, Cant Reinstall 3j




    Try installing plesk from the parallels yum repo. You can add it with:

    wget -O - http://www.atomicorp.com/installers/plesk |sh

    yum install psa

  • RELEVANCY SCORE 2.63

    DB:2.63:Mdi App: Toolstrips In A Toolstrippanel Movable Between Child Windows x3


    Hi,
    I implement a MDI application (VS 2005, C#), which child windows contain a toolstrip (like a toolbar) within four toolstrippanels (like the toolstrip container).
    This works fine if I open only one child window. The toolstrip is movable within the toolstrip panel(s). But after opening a second child window of the same type, the toolstrips can be moved between these child windows, so that one child window can have two toolstrips and the other one no toolstrip (the event handler refers to the correct child).
    How can I prevent the toolstrip from being moved into another child window? But the toolstrip should be movable within the toolstrip panels of the child window. (The drag drop events do not occur; only the control removed/added events of the panel occur).
     
    Thanks for any help
    Herbert

    DB:2.63:Mdi App: Toolstrips In A Toolstrippanel Movable Between Child Windows x3

    Hi,
    I implement a MDI application (VS 2005, C#), which child windows contain a toolstrip (like a toolbar) within four toolstrippanels (like the toolstrip container).
    This works fine if I open only one child window. The toolstrip is movable within the toolstrip panel(s). But after opening a second child window of the same type, the toolstrips can be moved between these child windows, so that one child window can have two toolstrips and the other one no toolstrip (the event handler refers to the correct child).
    How can I prevent the toolstrip from being moved into another child window? But the toolstrip should be movable within the toolstrip panels of the child window. (The drag drop events do not occur; only the control removed/added events of the panel occur).
     
    Thanks for any help
    Herbert

  • RELEVANCY SCORE 2.63

    DB:2.63:Plesk 7 Or Plesk 7 Reloaded j7





    guys i am going for a clean install and then adding the website on my new server i will be plesk but i dont know which plesk to buy

    Shall i go for the 7 Reloaded or for just the 7 which will be the right step.

    Please Guide me

    Thanks a lot

    DB:2.63:Plesk 7 Or Plesk 7 Reloaded j7




    guys i am going for a clean install and then adding the website on my new server i will be plesk but i dont know which plesk to buy

    Shall i go for the 7 Reloaded or for just the 7 which will be the right step.

    Please Guide me

    Thanks a lot

  • RELEVANCY SCORE 2.63

    DB:2.63:Installed Plesk On Fedora 7 But Cannot Access Control Panel 7c





    Hmm i just installed plesk 8.2 on a fresh minimal fedora 7 box and it installed fine however i cannot access https://server:8443 or https://ip:8443

    I still have SSH access and plesk is started - any idea?s

    DB:2.63:Installed Plesk On Fedora 7 But Cannot Access Control Panel 7c




    That is for the ipv6 firewall rules, you want /etc/init.d/iptables stop

  • RELEVANCY SCORE 2.63

    DB:2.63:Plesk 7 Key Installation Issues 3j





    Im trying to run my new Key from Plesk and I keep getting an error message. I type the command:

    Code:

  • RELEVANCY SCORE 2.63

    DB:2.63:Error Plesk !!! Error Plesk! Error Plesk !!! Non_Ssl :( 17





    I am plesk 6.5 user...
    ie
    domain.com/domain.com_non_ssl/admin.asp
    Bug and Error ...off
    I to distrustful plesk...
    Plesk 7 resolved okay!
    But? When?
    Time ?
    10 day 20 day 30 day 1 years?
    -------------------------------------------
    If you aren’t going all the way, why go at all.
    If you aren’t going all the way, why go at all.

    DB:2.63:Error Plesk !!! Error Plesk! Error Plesk !!! Non_Ssl :( 17




    I am plesk 6.5 user...
    ie
    domain.com/domain.com_non_ssl/admin.asp
    Bug and Error ...off
    I to distrustful plesk...
    Plesk 7 resolved okay!
    But? When?
    Time ?
    10 day 20 day 30 day 1 years?
    -------------------------------------------
    If you aren’t going all the way, why go at all.
    If you aren’t going all the way, why go at all.

  • RELEVANCY SCORE 2.62

    DB:2.62:Upgrading Backup fm





    Well I have a backup of some plesk data for plesk 5 and i need it to run on plesk 6, is there any type of converson tool to convert the plesk 5 data to 6. Or is there anyway I can get 2 day temporary plesk 5 so i can get the backup data then upgrade to plesk 6?

    DB:2.62:Upgrading Backup fm




    Well I have a backup of some plesk data for plesk 5 and i need it to run on plesk 6, is there any type of converson tool to convert the plesk 5 data to 6. Or is there anyway I can get 2 day temporary plesk 5 so i can get the backup data then upgrade to plesk 6?

  • RELEVANCY SCORE 2.62

    DB:2.62:Mysql And Plesk 7 m9





    Hi Folks,

    I have Plesk 7.0 without Windows SQL Server License.

    Question :

    Is it possible to integrate MySql ?

    If it is How ?

    Thank you

    king regards

    Tobi

    DB:2.62:Mysql And Plesk 7 m9




    What do you mean by how? It is shipped with Plesk.

  • RELEVANCY SCORE 2.62

    DB:2.62:Plesk 7.5 And Fedoracore 3 df





    Does somebody know when Plesk official support FedoraCore 3?

    DB:2.62:Plesk 7.5 And Fedoracore 3 df




    Does somebody know when Plesk official support FedoraCore 3?

  • RELEVANCY SCORE 2.62

    DB:2.62:Mailenable Pro And Ent With Plesk 7.5.4 x1





    Hello,

    Does anyone know if MailEnable Pro and Ent works with Plesk 7.5.4 for Windows?

  • RELEVANCY SCORE 2.62

    DB:2.62:Plesk 7.6 Update - Php5 Upgrade? a3





    Hello.
    Ive updated Plesk from 7.5 to 7.6.1. (Win32)
    Now, i dont know how to reconfigure Plesk to run both PHP4 and PHP5. Only PHP4 is currently installed.
    Do I need to perform a clear installation of Plesk 7.6?

    Thanks

    DB:2.62:Plesk 7.6 Update - Php5 Upgrade? a3




    Hello.
    Ive updated Plesk from 7.5 to 7.6.1. (Win32)
    Now, i dont know how to reconfigure Plesk to run both PHP4 and PHP5. Only PHP4 is currently installed.
    Do I need to perform a clear installation of Plesk 7.6?

    Thanks

  • RELEVANCY SCORE 2.62

    DB:2.62:Windows.Exe 1d


    I am facing error in windows 7 home premium windows explorer restarting now. After occurrence of this error,
    windows explorer stops working although the cursor is movable in intermittent slow motion and error comes.

    DB:2.62:Windows.Exe 1d

    Hi,

    Windows Explorer crashes are mostly caused by an incompatible Shell Extension.

    please download this reg file from my SkyDrive:

    http://cid-128fc518635be2dc.skydrive.live.com/self.aspx/.Public/MS%20Foren/Registry/WER%5E_Explorer.reg

    and make a double click on the file to import it. If you can't do this, run regedit.exe and import the registry file there!

    When the Windows Explorer crashes, Windows Error Reporting Service [1] creates a dmp file under C:\Localdumps. Please upload the file to your public Skydrive [2] folder and post the link here. I take a look at the dump with the Debugger, maybe I can see which
    Shell extension is the cause.

    Andr

    [1]
    http://msdn.microsoft.com/en-us/library/bb787181%28VS.85%29.aspx
    [2]
    http://social.technet.microsoft.com/Forums/en-US/w7itproui/thread/4fc10639-02db-4665-993a-08d865088d65A programmer is just a tool which converts caffeine into code CLIP- Stellvertreter http://www.winvistaside.de/

  • RELEVANCY SCORE 2.62

    DB:2.62:Plesk Upgrade Fail 9.3 To 9.5.4 d1





    PLESK 9.3 centos 64bit ,

    Plesk was at 9.3 version , we lunched and upgrade to 9.5.4, the video here show what happened

    http://agence247.com/server2.avi

    ACTUAL RESULT : http none functional on our server , and the plesk admin not reachable from (https://xx.xxx.xxx.xxx:8443/)

    EXPECTED RESULT : a working plesk platform and http services.

    ANY ADDITIONAL INFORMATION ; we tried to upgrade to plesk 10.0.0, but another error occured as folow :



    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. ( ) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. (*) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    Downloading the file PSA_10.0.0/plesk-10.0.0-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Detecting installed product components.
    Main components list for Parallels Plesk Panel
    ===============================================================================

    15 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [*] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: 8
    Main components list for Parallels Plesk Panel
    ===============================================================================

    14 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [ ] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: N
    Exchanging information with licensing server.
    Downloading the file PSA_10.0.0/plesk_getkeyinfo.sh: 47%..100% done.
    Failed to check whether a new license key is available.

    Continuing with the upgrade without having an appropriate product license key
    will result in the installation of a default license key with limited
    functionality. Administrators are advised to first acquire the appropriate
    license key before continuing with the product upgrade.

    Do you want to continue?
    Type either Yes or No:
    [N]: Y
    Please, enter one of the listed characters.
    Type either Yes or No:
    [N]: Yes
    Retrieving information about the installed packages...
    Downloading the file PSA_10.0.0/update-rpm-CentOS-5-x86_64/update-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_10.0.0/thirdparty-rpm-CentOS-5-x86_64/thirdparty-10.0.0-cos5-x86_64.hdr.gz: 12%..22%..32%..42%..51%..61%..71%..81%..91%..100% done.
    Downloading the file PSA_10.0.0/dist-rpm-CentOS-5-x86_64/build-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Determining the packages that need to be installed.
    ERROR: Cant find solution for pp-sitebuilder = 5.0.0 of psa-10.0.0-cos5.build108101004.13.x86_64 (b 0x6d97f80 source=0x3fe31a0 P:6 R:7).
    Not all packages were installed.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance.
    [root@s15391739 ~]#

    DB:2.62:Plesk Upgrade Fail 9.3 To 9.5.4 d1




    PLESK 9.3 centos 64bit ,

    Plesk was at 9.3 version , we lunched and upgrade to 9.5.4, the video here show what happened

    http://agence247.com/server2.avi

    ACTUAL RESULT : http none functional on our server , and the plesk admin not reachable from (https://xx.xxx.xxx.xxx:8443/)

    EXPECTED RESULT : a working plesk platform and http services.

    ANY ADDITIONAL INFORMATION ; we tried to upgrade to plesk 10.0.0, but another error occured as folow :



    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. ( ) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. (*) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    Downloading the file PSA_10.0.0/plesk-10.0.0-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Detecting installed product components.
    Main components list for Parallels Plesk Panel
    ===============================================================================

    15 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [*] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: 8
    Main components list for Parallels Plesk Panel
    ===============================================================================

    14 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [ ] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: N
    Exchanging information with licensing server.
    Downloading the file PSA_10.0.0/plesk_getkeyinfo.sh: 47%..100% done.
    Failed to check whether a new license key is available.

    Continuing with the upgrade without having an appropriate product license key
    will result in the installation of a default license key with limited
    functionality. Administrators are advised to first acquire the appropriate
    license key before continuing with the product upgrade.

    Do you want to continue?
    Type either Yes or No:
    [N]: Y
    Please, enter one of the listed characters.
    Type either Yes or No:
    [N]: Yes
    Retrieving information about the installed packages...
    Downloading the file PSA_10.0.0/update-rpm-CentOS-5-x86_64/update-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_10.0.0/thirdparty-rpm-CentOS-5-x86_64/thirdparty-10.0.0-cos5-x86_64.hdr.gz: 12%..22%..32%..42%..51%..61%..71%..81%..91%..100% done.
    Downloading the file PSA_10.0.0/dist-rpm-CentOS-5-x86_64/build-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Determining the packages that need to be installed.
    ERROR: Cant find solution for pp-sitebuilder = 5.0.0 of psa-10.0.0-cos5.build108101004.13.x86_64 (b 0x6d97f80 source=0x3fe31a0 P:6 R:7).
    Not all packages were installed.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance.
    [root@s15391739 ~]#

  • RELEVANCY SCORE 2.62

    DB:2.62:Plesk 7.5 Reloaded Question mj





    With the Demo of Plesk 7.5 Reloaded does it allow you to run one domain on it and use it unlimited?

    DB:2.62:Plesk 7.5 Reloaded Question mj




    I believe there is also a time limit to using the demo version. Then youd have to buy a real license.

  • RELEVANCY SCORE 2.62

    DB:2.62:Double Escaping Special Characters In The Title... d7


    WLW 2009
    Drupal 6 (via the Movable Type API)

    DB:2.62:Double Escaping Special Characters In The Title... d7

    That right, we are escaping once for the HTML and escaping once as it is packaged into XML.  You might be able to work around this issue by changing the value of requiresHtmlTitles in your wlwmanifest.xml file.  http://msdn.microsoft.com/en-us/library/bb463260.aspxI think people have worked around this bug in Drupal before by doing this.-Brandon Turner [MSFT]

  • RELEVANCY SCORE 2.62

    DB:2.62:Is Plesk 7 Reloaded Compatible With The 4psa Sofware? s8





    Is PLESK 7 Reloaded Compatible with the 4PSA Sofware?

    Hi, I am running the 4PSA VIP Bundle, 300 domains license, witch includes: Notifications, Client Backup, Clean Server, Spam Guardian, Total Domains, Total Backup, Server Assistant, Integrator and Advanced Statistics, and is Compatible with Plesk 7 and Plesk 6.

    But also with PLESK 7 Reloaded?

    Thx!,

    DB:2.62:Is Plesk 7 Reloaded Compatible With The 4psa Sofware? s8




    got it,

    I got the lic. this morning and they will refund 2nd order.
    I guess I will hold off on the PSA Reloaded till the software
    is updated.

  • RELEVANCY SCORE 2.62

    DB:2.62:Plesk 7 Showing Incorrect Space z9





    I have a domain that has 9179MB of space and it is only allowed 4139MB

    Plesk only shows it using 500MB

    How can this be fixed and why does it do this with Plesk 7?

    DB:2.62:Plesk 7 Showing Incorrect Space z9




    I have a domain that has 9179MB of space and it is only allowed 4139MB

    Plesk only shows it using 500MB

    How can this be fixed and why does it do this with Plesk 7?

  • RELEVANCY SCORE 2.62

    DB:2.62:Upgrade From Plesk 7 To Plesk 7.5 m3





    Currently we have Plesk 7 installed on a Windows 2003 server. I am not sure if I should upgrade to 7.5. My current configuration is very stable and I want it to stay that way.

    Is there anybody who has done this allready?
    Should I go for it?

    Marcel

    DB:2.62:Upgrade From Plesk 7 To Plesk 7.5 m3




    Whats the best sequence for this upgrade?

    - Create plesk 7.0.3 backup
    - Install ASP.NET 2.0 framework
    - start upgrade 7.0.3 - 7.5.6
    - reboot
    - Install Win2003 Service Pack 1
    - reboot

    Does the upgrade require temporary diskspace? Is it possible to specify which partition to use for these temporary files?

    Regards

  • RELEVANCY SCORE 2.61

    DB:2.61:Plesk 7 Rc1 ms





    Do you have to uninstall Plesk 7 Beta 2 before you can install Plesk 7 RC1

    DB:2.61:Plesk 7 Rc1 ms




    Yes, I would recommend that you reinstall Windows and start fresh though.

  • RELEVANCY SCORE 2.61

    DB:2.61:Can I Export Plesk 7 Configuration, And Import Into Plesk 7.5 Reloaded? ks





    Im considering moving my box to another one.

    The old one has Plesk 7. Can I export the configuration... Domain configs, limits, e-mail addresses, passwords, etc - And then import them on the new box with Plesk 7.5 Reloaded?

    Is it possible?

    DB:2.61:Can I Export Plesk 7 Configuration, And Import Into Plesk 7.5 Reloaded? ks




    Ok i already have Permission to access by SSH as root...

    And i still get the same error...

    Failed to upload the migration agent
    Cannot send scout to the remote host
    Fatal migration error

    Im using Ubuntu 5.0.4 on my server.

    Any Ideas of what can be wrong????

    When i migrate from RH9 to Ubuntu migration works fine... but now that i want to migrate again i had this error......

  • RELEVANCY SCORE 2.61

    DB:2.61:Can No Longer Toggle To Enlarge Twitter Embed Box; Can No Longer Select Category On Movable Type; Works For Other Browsers. 1s



    I can no longer enlarge the Twitter embed box or even select and scroll in order to copy and paste all the code. Also, in Movable Type I can no longer select the category for our entries. So "boxes" aren't working. They do work in Safari, so it looks like a browser issue. I'm on Firefox 16.0.1 and Mac OS X 10.7.5. Problem just started on October 12.

    DB:2.61:Can No Longer Toggle To Enlarge Twitter Embed Box; Can No Longer Select Category On Movable Type; Works For Other Browsers. 1s


    I can no longer enlarge the Twitter embed box or even select and scroll in order to copy and paste all the code. Also, in Movable Type I can no longer select the category for our entries. So "boxes" aren't working. They do work in Safari, so it looks like a browser issue. I'm on Firefox 16.0.1 and Mac OS X 10.7.5. Problem just started on October 12.

  • RELEVANCY SCORE 2.61

    DB:2.61:Plesk 7.5 On Domain Windows 2003 j3





    I have install Plesk 7.5 on Windows 2003 (no Domain) ---- Plesk work.
    But I have a server windows 2003 with domain and I have install plesk this my server -------- Plesk dont work. I need fix this problem.
    Thanks
    Im sorry bad my english.

  • RELEVANCY SCORE 2.61

    DB:2.61:Update Plesk From 7.5 To 8.0.1 fx





    I am update plesk from 7.5 to 8.0.1 and now plesk need paskey for product version is 8.0.1.
    What can i do ?

    DB:2.61:Update Plesk From 7.5 To 8.0.1 fx




    Thanks



    Originally posted by mousehouse
    Either select Retrieve Keys under Server - License Management or contact the party where you purchased your Plesk license.

  • RELEVANCY SCORE 2.61

    DB:2.61:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc





    All,

    When attempting to upgrade version 8.0.0 (psa v8.0.0_build80060425.18 os_CentOS 4.2) to 8.0.1 (build80060713.16) the autoinstaller fails. It appears it wants to first update to build80060613.20, which doesnt work. Has anyone seen this behaviour and if so; found a solution?

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [ ] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Backup utilities
    15. [ ] Dr. Web antivirus
    16. [ ] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [ ] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [ ] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [ ] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] ColdFusion support for Plesk
    29. [ ] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]: n
    Reading system installed packages...done.
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 11%..21%..33%..46%..58%..72%..85%..97%..100% done
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 30%..72%..100% done
    Resolve components
    ERROR: Package perl-HTML-Tree-1:1:3.16-centos4.2.build80060613.20.noarch listed in inf3 file, but not found in build headers (hdr.gz) file, possible versions mismatch.
    ERROR: Installation failed

    DB:2.61:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc




    Ok, ill give that a try.

    How did you remove the Tomcat rpm?

  • RELEVANCY SCORE 2.61

    DB:2.61:Install Plesk 7.5 Beta 2 7p





    How do I install Plesk 7.5 with support of Gene6 FTP Server and ClamWin anti-virus ?

    Does the Plesk installer install it for me, or I should install them manualy before run the Plesk installer ?

    DB:2.61:Install Plesk 7.5 Beta 2 7p




    I agree.

    I installed Plesk and THEN installed Gene6 FTP server. It does not appear that Plesk can see my Gene6 server and/or communicate with it etc. (It still wants to use regular MS FTP by default).

    Any way around this? Do I have to reinstall Plesk in order for it to find Gene6 now that that is installed (but wasnt when Plesk was originally installed)?

    Thanks!!

  • RELEVANCY SCORE 2.61

    DB:2.61:Unable To Login To Control Panel x3





    i have installed plesk 7 on a redhat 9 machine. dns is working. i can access my websites that are hosted but i cant access the control panel. im not sure if this is actualy a plesk problem or a router problem. i have all the standard plesk prots open. i can type http://ipaddress:8443 and i get the mod_ssl permisions error. but when i type https://ipaddress:8443 i get a site not found error. any ideas?

    carey

    DB:2.61:Unable To Login To Control Panel x3




    is plesk running?

    your regular sites run off of a seperate apache server than plesk...it is possible that even though your sites are running that plesk is not.

    type this:

    service psa status

    and tell me what it says.

    If it is not running do

    service psa start

    hope that helps.

  • RELEVANCY SCORE 2.61

    DB:2.61:Migrating Plesk 6 To Plesk 7 dc





    Does anyone here have any idea on how I would transfer my settings on Plesk 6 from one server to another that is running Plesk 7? The server running 6 is on Redhat 9 and the one running 7 is Fedora core. I need to be able to transfer all of my clients email addresses and passwords! Thanks in advance!

    DB:2.61:Migrating Plesk 6 To Plesk 7 dc




    If you have Plesk 6 on RedHat 7.3 or above you should be able to upgrade it to Plesk 7 then to Plesk 7 Reloaded and then use Backup and Restore utilities to migrate the data to Plesk 7 Reloaded installed on Suse 9.0

  • RELEVANCY SCORE 2.61

    DB:2.61:Qmail In Plesk 7 ap





    Hi,
    Does the new Plesk 7.0 qmail comes under ucspi-tcp and daemontools?

    Thanks,
    Shantanu

  • RELEVANCY SCORE 2.60

    DB:2.60:[Poll] Is Plesk 7.5.3 Stable? 13





    Hi,

    I have a Plesk 6.0.2 installation on RHL9.

    I am considering to upgrade it to a newer Plesk version and I am not sure if I should go with Plesk 7.1.7 or Plesk 7.5.3.

    I read a lot of messages about Plesk 7.5.3 bugs in the forum.

    According to your experience, is Plesk 7.5.3 a stable build for production use?

    Thanks.

    DB:2.60:[Poll] Is Plesk 7.5.3 Stable? 13




    ahh... if I could get the beast to install without aborting. It wont start MySQL to do a test on the PSA database

    err something

  • RELEVANCY SCORE 2.60

    DB:2.60:Fixed Background Movable Content 1f



    Dear webmates :

    I'd like to know how to make a site like this : http://www.devapremalmiten.com/

    Which has a fixed background and the content movable (scrollable) Any idea please ? thanks in advance,

    DB:2.60:Fixed Background Movable Content 1f


    Dear webmates :

    I'd like to know how to make a site like this : http://www.devapremalmiten.com/

    Which has a fixed background and the content movable (scrollable) Any idea please ? thanks in advance,

  • RELEVANCY SCORE 2.59

    DB:2.59:Plesk 10 + Tomcat 7 a7





    Hello,

    i have debian server and ive installed plesk with tomcat support , and i want to update to tomcat 7 ?

    What should i do ??

    thank you

    DB:2.59:Plesk 10 + Tomcat 7 a7




    According to Plesk 10.4 Release Notes http://download1.parallels.com/Ples...ls-plesk-panel-10.4-for-linux-based-os.html#4
    only Tomcat 5.5.4 is supported.

  • RELEVANCY SCORE 2.59

    DB:2.59:Migrating Servers And Plesk 5 - Plesk 7 j8





    Im going to be upgrading from Plesk v. 5.0.5 to Plesk 7. At the same time Im going to be switching to a more powerful server.

    Can I create backup files using the BU utility for Plesk 5, then use the Plesk 7 BU utility to restore the files? Can the Plesk 7 BU utility read the Plesk 5 files?

    DB:2.59:Migrating Servers And Plesk 5 - Plesk 7 j8




    Im about to do this on:
    plesk 5 - plesk 7
    plesk 6 - plesk 7

    and at the same time, we are changing our T1 provider, so this should be interesting.

    Are their any known (common) issues of things breaking when applying Plesk 7 on top of a Plesk 5 and/or Plesk 6 server.

    Ive contacted support on a proper procedure and havent heard from them yet... I can post their steps if anyone is interested.

  • RELEVANCY SCORE 2.59

    DB:2.59:Godaddys Fedora Plesk Systems Will Not Migrate! 1c





    GoDaddy has required all their customers to upgrade to Fedora 7 by March 15.

    However, the GoDaddy Plesk systems will not migrate! I have tried to migrate both Fedora 2/Plesk 7.5.3 and Fedora 6/Plesk 8.2 to Fedora 7/Plesk 8.3 with no success.

    I get the same error regardless of which version I try to migrate:

    Failed to execute scout.
    The return code is 9
    The output on STDERR is
    use not allowed in expression at - line 4, at end of line
    syntax error at - line 4, near mypasswd
    #!/usr/bin/perl

    use strict
    BEGIN not safe after errors--compilation aborted at - line 16.

    On one of the systems I ran ./scout and got the following result:

    [root@www PMM]# ./scout.pl
    ?xml version=1.0?scout-resultdetected-panel agent=PleskX name=Plesk 8.2.0 FedoraCore 6 82070706.15/os-info os=Lin ux loadavg=0.08 0.02 0.01/remote-fsfs mountpoint=/ device=/dev/vzfs mode=rw size=10737418240 free=10011987968 type=reiserfs//remote-fs/scout-result

    Who is responsible for this error? I think it is reasonable to expect that a system provisioned with Fedora and Plesk to migrate Plesk when you pust the Plesk migrate button.

    Is this a SWSoft Plesk migration programming error or is it a GoDaddy provisioning error?

    DB:2.59:Godaddys Fedora Plesk Systems Will Not Migrate! 1c




    I think I have answered my own questions; the error messages were confusing.

    The problem appears to be SWSoft documentation indicates the source host /etc/sudoers file should contain user ALL=(ALL) NOPASSWD: ALL.

    That does not work on the GoDaddy servers, you require user ALL=(ALL) ALL.

  • RELEVANCY SCORE 2.59

    DB:2.59:Plesk 7.1.4 - Cannot Login Anymore 38





    Hi

    I dont know whats the problem, but when I go to the Plesk login page, I type my login/password, and... It reloads the Plesk login page. If I type a wrong l/p, I have a popup saying bad l/p, but with any good account, I cannot go to the index, it keeps me on the login page. Ive tried:

    PHP:

    DB:2.59:Plesk 7.1.4 - Cannot Login Anymore 38




    I finally was able to log in later in the day. I still dont know what happened, and why some stop/start did not work and, I think, the last one did.
    The only thing that happened was a technician of my host company who logged itself in without any problem, then I was able to login too, but he did not do anything except loging in.
    So... plesk gone back is a miracle

  • RELEVANCY SCORE 2.59

    DB:2.59:Install Imagemagic And Perlmagick Module 7s





    This is a complete how to install the perl module Perl Magick and Image Magick (required by the module) on your PlesK box (tested on RPM v5.0.5). This module is used by Movable Type for creating thumbnail images.

    More info:

    http://www.movabletype.org
    http://www.imagemagick.org

    1) ssh into your system and create the directory uploads in your /usr/local dyrectory. and move to that directory youve just created: cd /usr/local/uploads

    2) download the source:
    $ wget ftp://ftp.imagemagick.org/pub/ImageMagick/ImageMagick-5.4.8.tar.gz

    3) unpack the distribution:
    $ tar -zxvf ImageMagick-5.4.8.tar.gz
    and move to the directory that has just been created:
    $ cd ImageMagick-5.4.8

    4) run the configuration script:
    $ ./configure
    - This will configure ImageMagick to fit your systems envoiroment.

    More info on the options on how to configure ImageMagick to fit your needs can be found here

    5) make and install ImageMagick:
    $ make
    - Build the package

    $ make install
    - Install the package

    $ make check
    - Run tests using the installed ImageMagick (make install must be done first!).

    6) move to the directory of PerlMagick:
    $ cd PerlMagick

    7) build and install PerlMagick:
    $ perl Makefile.PL
    $ make
    $ make install

    8) move up 1 directory and clean up:
    $ make clean
    - Remove everything in the build directory created by make or:

    $ make distclean
    - Remove everything in the build directory created by configure
    and make. This is useful if you want to start over from scratch.

    Now youve succesfully installed ImageMagick and the PerlMagick module on your system, have fun!